Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

ACS 3.0 Replication to ACS 3.1 server not working ?

Currently we have a acs 3.0 server (primary), and a acs 3.1 (secondary). Both servers were initially 3.0x server, however 3 days ago we upgraded the secondary to 3.1(1.27). Replication has stopped working from the primary to secondary. No indication in the replication logs.

Is this happening because, they are at different versions ? This is what I get if I do a csuth debug on the 3.1 box (the one getting the replication):

Comms lib:Incompatible EndPoint versions detected during accept phase

Comms lib:This library version: 2

Comms lib:Peer's library version: 1

TCP Listener thread 0 error detected in accept()

Listening for new TCP connection ------------

1 REPLY
Cisco Employee

Re: ACS 3.0 Replication to ACS 3.1 server not working ?

All Cisco Secure ACSes involved in replication must run the same release of the Cisco Secure ACS software. For example, if the primary Cisco Secure ACS is running Cisco Secure ACS version 3.0, all secondary Cisco Secure ACSes should be running Cisco Secure ACS version 3.0. Because patch releases can introduce significant changes to the CiscoSecure database, we strongly recommend that Cisco Secure ACSes involved in replication use the same patch level, too.

http://www.cisco.com/univercd/cc/td/doc/product/access/acs_soft/csacs4nt/acs31/acsuser/s.htm#600138

Thanks,

yatin

129
Views
0
Helpful
1
Replies
CreatePlease to create content